Guest iwn

Pölseniä FS X:ään

9 viestiä aiheessa

Ei ole jäänyt huomaamatta; Imuroin jo 15 joulukuuta nuo mutta on jäänyt joulu ym kiireiden vuoksi asentamati. Hyvä tietää että kantsii laittaa ne FSX:ään .

Mites fps VFR lennoilla??

Jukka

Jaa viesti


Link to post
Jaa muulla sivustolla

Noo, vaikea sanoa, kun on jo pari vuotta vanha PC ja pilviäkin oli. Pari nykäisyä taisi olla, mutta ei haitannut.

Jaa viesti


Link to post
Jaa muulla sivustolla

Mulla oli edellinen versio tuosta Tanska julkaisusta ja se ainakin toimi ilman ihmeempiä FPS pudotuksia  :thmbup: Ei muuta kuin öljynporauslautoille seikkailemaan

Jaa viesti


Link to post
Jaa muulla sivustolla

Before downloading NL2000 version 3.0 make sure your system meets the minimal system requirements!. The installer requires Microsoft .NET Framework 1.1, you can download this on www.microsoft.com. NL2000 Version 3.0 requires Microsoft Flight Simulator 2004. NL2000 Version 3.0 is NOT compatible with Microsoft Flight Simulator X.

Jaa viesti


Link to post
Jaa muulla sivustolla

Luo uusi käyttäjätunnus tai kirjaudu sisään

Sinun täytyy olla jäsen osallistuaksesi keskusteluun

Luo käyttäjätili

Rekisteröi uusi käyttäjätili helposti ja nopeasti!


Luo uusi käyttäjätili

Kirjaudu sisään

Sinulla on jo käyttäjätili?


Kirjaudu sisään